@charset 'utf-8';

footer {
    border: none;
}
.l-footer {
    width: 100%;
}
.l-footer section {
    border: none;
}
.l-footer__main {
    width: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 69px 24px 40px;
}
.l-footer__news {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 24px;
    margin-bottom: 20px;
}
.l-footer__news .h2-wrapper {
    filter: drop-shadow(0 2.41px 4.34px rgba(92, 92, 92, 0.25));
}
.l-footer__news h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 229px;
    height: 50px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    background-color: #588aff;
    clip-path: polygon(6% 0%, 94% 0%, 100% 50%, 94% 100%, 6% 100%, 0% 50%);
}
.l-footer__news p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    text-align: center;
}
.l-footer__news-cnt {
    width: 700px;
    height: 300px;
    border: 1px solid #bbb;
    overflow-y: auto;
    padding: 19px;
}
.l-footer__news-cnt-inner {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}
.l-footer__news-cnt .time-ttl {
    width: 100%;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.57;
    color: #000;
    background-color: #e5ecf2;
    padding: 5px 10px;
    margin-bottom: 10px;
}
.l-footer__news-cnt h3 {
    display: flex;
    align-items: center;
    column-gap: 8px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.54;
    color: #222;
    margin-bottom: 10px;
}
.l-footer__news-cnt h3 time {
    display: block;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    background-color: #588aff;
    padding: 5px;
}
.l-footer__news-cnt .txt p {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.66;
    color: #222;
    text-align: left;
}
.l-footer__news-cnt .txt p a {
    color: blue;
    text-decoration: underline;
}
.l-footer__logo {
    display: block;
    width: 294px;
    margin-bottom: 17px;
}
.l-footer__info {
    width: 305px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #e5ecf2;
    padding: 12px 0 9px;
}
.l-footer__info p {
    color: #222222;
}
.l-footer__info .lead {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 2.14;
}
.l-footer__info .tel {
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    color: #222;
}
.l-footer__info .tel a {
    color: inherit;
    text-decoration: none;
}
.l-footer__info .time {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 2.14;
}
.l-footer__bottom {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 12px;
    background-color: #545454;
    padding: 15px 24px 7px;
}
.l-footer__nav ul {
    display: flex;
    justify-content: center;
    column-gap: 2em;
    font-size: 10px;
    font-weight: 400;
    color: #fff;
}
.l-footer__bottom .copy {
    font-size: 10px;
    font-weight: 400;
    line-height: 3;
    color: #fff;
}

@media screen and (max-width: 768px) {
    .l-footer__main {
        padding: calc(41*var(--width-ratio)) calc(16*var(--width-ratio)) calc(24*var(--width-ratio));
    }
    .l-footer__news-cnt {
        width: 100%;
        height: calc(244*var(--width-ratio));
        padding: calc(19*var(--width-ratio));
    }
    .l-footer__bottom {
        row-gap: calc(40*var(--width-ratio));
        padding: calc(52*var(--width-ratio)) calc(24*var(--width-ratio)) calc(24*var(--width-ratio));
    }
    .l-footer__news h2 {
        width: calc(229*var(--width-ratio));
        height: calc(50*var(--width-ratio));
        font-size: calc(20*var(--width-ratio));
    }
    .l-footer__news p {
        font-size: calc(14*var(--width-ratio));
    }
    .l-footer__news-cnt-inner {
        row-gap: calc(24*var(--width-ratio));
    }
    .l-footer__news-cnt .time-ttl {
        font-size: calc(14*var(--width-ratio));
        padding: calc(5*var(--width-ratio)) calc(10*var(--width-ratio));
        margin-bottom: calc(10*var(--width-ratio));
    }
    .l-footer__news-cnt h3 {
        column-gap: calc(8*var(--width-ratio));
        font-size: calc(14*var(--width-ratio));
        margin-bottom: calc(10*var(--width-ratio));
    }
    .l-footer__news-cnt h3 time {
        font-size: calc(10*var(--width-ratio));
        padding: calc(5*var(--width-ratio));
    }
    .l-footer__news-cnt .txt p {
        font-size: calc(12*var(--width-ratio));
    }
    .l-footer__logo {
        width: calc(294*var(--width-ratio));
        margin-bottom: calc(17*var(--width-ratio));
    }
    .l-footer__info {
        width: calc(305*var(--width-ratio));
        padding: calc(12*var(--width-ratio)) 0 calc(9*var(--width-ratio));
    }
    .l-footer__info .lead {
        font-size: calc(14*var(--width-ratio));
    }
    .l-footer__info .tel {
        font-size: calc(32*var(--width-ratio));
    }
    .l-footer__info .time {
        font-size: calc(12*var(--width-ratio));
    }
    .l-footer__nav ul {
        font-size: calc(10*var(--width-ratio));
    }
    .l-footer__bottom .copy {
        font-size: calc(10*var(--width-ratio));
    }
}
